Lucene search

K
f5F5F5:K16449953
HistoryOct 10, 2019 - 12:00 a.m.

K16449953 : Linux parse_audio_mixer_unit kernel vulnerability CVE-2019-15117

2019-10-1000:00:00
my.f5.com
25

7.6 High

AI Score

Confidence

High

0.0005 Low

EPSS

Percentile

17.1%

Security Advisory Description

parse_audio_mixer_unit in sound/usb/mixer.c in the Linux kernel through 5.2.9 mishandles a short descriptor, leading to out-of-bounds memory access. (CVE-2019-15117)

Impact

There is no impact; F5 products are not affected by this vulnerability.